<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1734011613" ManualUpdate="1" CoreUpdate="0" Date="2024-12-12 16:53:33" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5214">
  <Info>- Small fix in WinServerIconCache
- Add imgfoto.host, fixed crash in WinServerIconCache
</Info>
</UpdateInfo>